[Supporto richiesto] Rig con script che gira solo su 2.4x

Blender.it | Supporto Utenti | Supporto Animazione e rigging | Rig con script che gira solo su 2.4x

Stai vedendo 2 articoli - dal 1 a 2 (di 2 totali)
  • Autore
    Articoli
  • #581342

    riccardo
    Partecipante
    • Blenderista
    • Post sul Forum 8

    Salve a tutti, è da moltissimo che non uso Blender per sfide impegnative e, di conseguenza, che non frequento il forum. Ecco che, cominciata la sfida, ho bisogno di aiuto.

    Dovendo animare il movimento di un insetto senza diventare matto, ho trovato questo fantastico script che fa proprio al caso mio: https://blenderartists.org/t/procedural-ant-animation-blend-download/485490

    Calcola in modo procedurale il movimento delle zampette semplicemente impostandone il percorso.

    Purtroppo funziona solo sulla versione 2.4x che ho scaricato ma, sebbene l’abbia usata a lungo, non mi ci ritrovo più e manca tutta una serie di importanti features di cui ho bisogno (il realismo di Cycles, Dof e Motion blur convincenti, ecc).

    Insomma, la domanda è: una volta impostata l’animazione sulla 2.4x c’è modo di convertire il movimento delle zampette dello script in qualcosa che possa aprire colla 2.7x? …Ipo? …Shape keys? …qualche cosa a cui non ho pensato?

    Grazie mille!

    #581376

    andcamp
    Partecipante
    • Veterano Platino
    • ★★★★★★
    • Post sul Forum 5740
    • Blender.it Staff
    • Associato Blender Italia
    • Moderatore Forum

    !”Ipo? …Shape keys? …qualche cosa a cui non ho pensato?”

    Ciao,
    al momento poi non si saprebbe in che versione convertirlo, perché si sta passando alla 2.8
    Con le shape keys etc. potresti creare il movimento delle zampe e poi muovere l’insetto, come si fa con il walk cycle umano


Stai vedendo 2 articoli - dal 1 a 2 (di 2 totali)

Devi essere loggato per rispondere a questa discussione.